=== debian/control ===
Source: edubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: edubuntu-desktop
Architecture: amd64 armhf arm64 i386 powerpc ppc64el
Depends: ubuntu-desktop, ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: educational desktop for Ubuntu
 This package depends on the complete set of Edubuntu-supported packages. It
 provides an educational desktop on top of Ubuntu. It includes:
  * Edubuntu artwork and documentation
  * Preschool application bundle
  * Primary level application bundle
  * Secondary level application bundle
  * Tertiary level application bundle
  * Miscellaneous applications useful in educational settings
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
 
Package: edubuntu-fonts
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Additional fonts included on a default Edubuntu system
 This metapackage will install a selection of packages that contain
 fonts that may be useful for education or desktop publishing.
 
Package: ubuntu-edu-preschool
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Preschool Educational Application Bundle
 This package depends on all of the educational software for preschool aged 
 children that is fully supported by Canonical and the Edubuntu community.

Package: ubuntu-edu-primary
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Primary Educational Application Bundle
 This package depends on all of the educational software for Primary grade
 level education that is fully supported by Canonical and the Edubuntu 
 community.

Package: ubuntu-edu-secondary
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Secondary Educational Application Bundle
 This package depends on all of the educational software for Secondary grade
 level education that is fully supported by Canonical and the Edubuntu 
 community.

Package: ubuntu-edu-tertiary
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Tertiary Educational Application Bundle
 This package depends on all of the educational software for Tertiary grade
 level education that is fully supported by Canonical and the Edubuntu 
 community.
