## edubuntu-meta 15.12.6

=== debian/changelog ===
edubuntu-meta (15.12.6) yakkety; urgency=medium

  * Update seeds to yakkety
  * Refreshed dependencies
  * Removed fonts-mgopen from fonts-recommends
  * Removed gobby-infinote from desktop-gnome-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 17:53:54 -0600
