## edubuntu-meta 15.12.7

=== debian/changelog ===
edubuntu-meta (15.12.7) artful; urgency=medium

  * Update seeds to artful
  * Refreshed dependencies
  * Added pairs to ubuntu-edu-preschool-recommends [arm64 armhf ppc64el
    s390x], ubuntu-edu-primary-recommends [arm64 armhf ppc64el s390x]

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 10 Jun 2017 18:27:15 +0530
