## edubuntu-meta 15.12.9

=== debian/changelog ===
edubuntu-meta (15.12.9) bionic; urgency=medium

  * Bump debhelper compat to 11 (and fix build)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Apr 2018 09:17:53 -0400

edubuntu-meta (15.12.8) bionic; urgency=medium

  * Update seeds to bionic
  * Refreshed dependencies
  * Added dia to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Added fonts-adf-accanthis to fonts-recommends
  * Added fonts-adf-baskervald to fonts-recommends
  * Added fonts-adf-berenis to fonts-recommends
  * Added fonts-adf-gillius to fonts-recommends
  * Added fonts-adf-ikarius to fonts-recommends
  * Added fonts-adf-irianis to fonts-recommends
  * Added fonts-adf-libris to fonts-recommends
  * Added fonts-adf-mekanus to fonts-recommends
  * Added fonts-adf-oldania to fonts-recommends
  * Added fonts-adf-romande to fonts-recommends
  * Added fonts-adf-switzera to fonts-recommends
  * Added fonts-adf-tribun to fonts-recommends
  * Added fonts-adf-universalis to fonts-recommends
  * Added fonts-adf-verana to fonts-recommends
  * Added fonts-ancient-scripts to fonts-recommends
  * Added fonts-atarismall to fonts-recommends
  * Added fonts-essays1743 to fonts-recommends
  * Added fonts-femkeklaver to fonts-recommends
  * Added fonts-freefont-otf to fonts-recommends
  * Added fonts-georgewilliams to fonts-recommends
  * Added fonts-goudybookletter to fonts-recommends
  * Added fonts-isabella to fonts-recommends
  * Added fonts-radisnoir to fonts-recommends
  * Added gnome-tweaks to desktop-gnome-recommends
  * Removed dia-gnome from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed gnome-tweak-tool from desktop-gnome-recommends
  * Removed kalgebra from ubuntu-edu-primary-recommends [ppc64el s390x],
    ubuntu-edu-secondary-recommends [ppc64el s390x]
  * Removed lybniz from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed otf-freefont from fonts-recommends
  * Removed pairs from ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Removed parley from ubuntu-edu-primary-recommends [ppc64el s390x],
    ubuntu-edu-secondary-recommends [ppc64el s390x]
  * Removed ttf-adf-accanthis from fonts-recommends
  * Removed ttf-adf-baskervald from fonts-recommends
  * Removed ttf-adf-berenis from fonts-recommends
  * Removed ttf-adf-gillius from fonts-recommends
  * Removed ttf-adf-ikarius from fonts-recommends
  * Removed ttf-adf-irianis from fonts-recommends
  * Removed ttf-adf-libris from fonts-recommends
  * Removed ttf-adf-mekanus from fonts-recommends
  * Removed ttf-adf-oldania from fonts-recommends
  * Removed ttf-adf-romande from fonts-recommends
  * Removed ttf-adf-switzera from fonts-recommends
  * Removed ttf-adf-tribun from fonts-recommends
  * Removed ttf-adf-universalis from fonts-recommends
  * Removed ttf-adf-verana from fonts-recommends
  * Removed ttf-ancient-fonts from fonts-recommends
  * Removed ttf-atarismall from fonts-recommends
  * Removed ttf-essays1743 from fonts-recommends
  * Removed ttf-femkeklaver from fonts-recommends
  * Removed ttf-georgewilliams from fonts-recommends
  * Removed ttf-goudybookletter from fonts-recommends
  * Removed ttf-isabella from fonts-recommends
  * Removed ttf-marvosym from fonts-recommends
  * Removed ttf-radisnoir from fonts-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Apr 2018 08:28:00 -0400
