=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11), germinate (>= 1.18)
 
 Package: edubuntu-desktop
 Architecture: amd64 armhf arm64 i386 powerpc ppc64el
