## edubuntu-meta 23.04.12

=== debian/changelog ===
edubuntu-meta (23.04.12) lunar; urgency=medium

  * Refreshed dependencies
  * Removed ktuberling from ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
    - Effort to keep khelpcenter off the .iso image, which interferes
      with help system of GNOME apps

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 01 Mar 2023 18:24:49 -0800

edubuntu-meta (23.04.11) lunar; urgency=medium

  * Refreshed dependencies
  * Added marble-qt to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed marble from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed supertuxkart from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 31 Jan 2023 15:29:48 -0800

edubuntu-meta (23.04.10) lunar; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-menu to desktop-gnome-recommends
  * Added gnome-shell-extension-alphabetical-grid to desktop-gnome-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 30 Jan 2023 17:54:24 -0800

edubuntu-meta (23.04.9) lunar; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-installer to desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Jan 2023 08:16:55 -0800

edubuntu-meta (23.04.8) lunar; urgency=medium

  * Refreshed dependencies
  * Added endeavour to desktop-gnome-recommends
  * Added gnome-browser-connector to desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Jan 2023 20:58:35 -0800

edubuntu-meta (23.04.7) lunar; urgency=medium

  * Refreshed dependencies
  * Added supertuxkart to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Jan 2023 19:12:02 -0800

edubuntu-meta (23.04.6) lunar; urgency=medium

  * Refreshed dependencies
  * Added fonts-aenigma to fonts-recommends
  * Added fonts-liberation2 to fonts-recommends
  * Added fonts-sjfonts to fonts-recommends
  * Added fonts-staypuft to fonts-recommends
  * Removed einstein from ubuntu-edu-secondary-recommends
  * Removed epoptes from desktop-gnome-recommends
  * Removed fonts-freefont-otf from fonts-recommends
  * Removed fonts-oflb-asana-math from fonts-recommends
  * Removed fonts-oflb-euterpe from fonts-recommends
  * Removed gobby from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed kig from ubuntu-edu-tertiary-recommends
  * Removed kstars from ubuntu-edu-secondary-recommends
  * Removed ktuberling from ubuntu-edu-secondary-recommends
  * Removed kturtle from ubuntu-edu-tertiary-recommends
  * Removed laby from ubuntu-edu-tertiary-recommends
  * Removed lightspeed from ubuntu-edu-secondary-recommends
  * Removed lybniz from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed melting from ubuntu-edu-secondary-recommends
  * Removed parley from ubuntu-edu-secondary-recommends [amd64 arm64
    armhf]
  * Removed pencil2d from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed ri-li from ubuntu-edu-secondary-recommends
  * Removed ttf-sjfonts from fonts-recommends
  * Removed ttf-staypuft from fonts-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 01 Jan 2023 17:11:33 -0800

edubuntu-meta (23.04.5) lunar; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-desktop-minimal to desktop-gnome [amd64 arm64 armhf
    ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Dec 2022 19:32:50 -0800

edubuntu-meta (23.04.4) lunar; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-fonts to desktop-gnome-recommends
  * Added ubuntu-edu-preschool to desktop-gnome-recommends
  * Added ubuntu-edu-primary to desktop-gnome-recommends
  * Added ubuntu-edu-secondary to desktop-gnome-recommends
  * Added ubuntu-edu-tertiary to desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Dec 2022 10:19:33 -0800

edubuntu-meta (23.04.3) lunar; urgency=medium

  * Fix architecture specificity

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Dec 2022 09:45:00 -0800

edubuntu-meta (23.04.2) lunar; urgency=medium

  * Refreshed dependencies
  * d/control: specify architectures on all metapackages
  * Removed edubuntu-docs from desktop-gnome-recommends
  * Added atomix to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Added bijiben to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added drawing to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Added gbrainy to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added gobby to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends, ubuntu-edu-tertiary-recommends
  * Added gramps to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Added jigzo to ubuntu-edu-preschool-recommends
  * Added klavaro to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added librecad to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added libreoffice to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Added pdfmod to ubuntu-edu-tertiary-recommends
  * Added scribus to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added ulcc to ubuntu-edu-preschool-recommends
  * Removed atomix from desktop-gnome-recommends
  * Removed bijiben from desktop-gnome-recommends
  * Removed bluefish from desktop-gnome-recommends
  * Removed gamine from ubuntu-edu-preschool-recommends
  * Removed gbrainy from desktop-gnome-recommends
  * Removed gnome-tweaks from desktop-gnome-recommends
  * Removed gobby from desktop-gnome-recommends
  * Removed gramps from desktop-gnome-recommends

