=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: metapackages
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11), germinate (>= 1.18)
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (=13), germinate (>= 1.18)
 
 Package: edubuntu-desktop
-Architecture: amd64 armhf arm64 i386 powerpc ppc64el
-Depends: ubuntu-desktop, ${germinate:Depends}, ${misc:Depends}
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: educational desktop for Ubuntu
  This package depends on the complete set of Edubuntu-supported packages. It
@@ -23,7 +23,7 @@
  not desired.
  
 Package: edubuntu-fonts
-Architecture: any
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Additional fonts included on a default Edubuntu system
@@ -31,7 +31,7 @@
  fonts that may be useful for education or desktop publishing.
  
 Package: ubuntu-edu-preschool
-Architecture: any
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Preschool Educational Application Bundle
@@ -39,7 +39,7 @@
  children that is fully supported by Canonical and the Edubuntu community.
 
 Package: ubuntu-edu-primary
-Architecture: any
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Primary Educational Application Bundle
@@ -48,7 +48,7 @@
  community.
 
 Package: ubuntu-edu-secondary
-Architecture: any
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Secondary Educational Application Bundle
@@ -57,7 +57,7 @@
  community.
 
 Package: ubuntu-edu-tertiary
-Architecture: any
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Tertiary Educational Application Bundle
