## edubuntu-meta 23.10.7

=== debian/changelog ===
edubuntu-meta (23.10.7) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-freefont-ttf to fonts-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Aug 2023 15:22:41 -0700

edubuntu-meta (23.10.6) mantic; urgency=medium

  * Refreshed dependencies
  * Removed scratch from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Aug 2023 16:07:27 -0700

edubuntu-meta (23.10.5) mantic; urgency=medium

  * d/control: Update descriptions

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Aug 2023 11:06:27 -0700

edubuntu-meta (23.10.4) mantic; urgency=medium

  * Refreshed dependencies
  * Added convertall to desktop-gnome-recommends
  * Added mnemosyne to ubuntu-edu-tertiary-recommends
  * Added openboard to desktop-gnome-recommends
  * Added scratch to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Removed ktouch from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Aug 2023 19:20:57 -0700

edubuntu-meta (23.10.3) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-manager to desktop-gnome-recommends
    [amd64 arm64 armhf ppc64el]
  * Removed pdfmod from ubuntu-edu-tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Jul 2023 19:45:51 -0700

edubuntu-meta (23.10.2) mantic; urgency=medium

  * Refreshed dependencies
  * Added basic256 to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Added deja-dup to desktop-gnome-recommends
  * Added gnome-music to desktop-gnome-recommends
  * Added totem to desktop-gnome-recommends
  * Removed lightspeed from ubuntu-edu-tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 May 2023 15:38:01 -0700

edubuntu-meta (23.10.1) mantic; urgency=medium

  * Welcome to Mantic Minotaur
  * Refreshed dependencies
  * Added usb-creator-gtk to desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 10 May 2023 07:39:07 -0700
