## edubuntu-meta 23.10.8

=== debian/changelog ===
edubuntu-meta (23.10.8) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-manager to desktop-gnome-recommends
    [s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 21:15:16 +0000
