=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
 Recommends: ${germinate:Recommends}
 Description: Preschool Educational Application Bundle
  This package depends on all of the educational software for preschool aged 
- children that is fully supported by Canonical and the Edubuntu community.
+ children that is selected by the Edubuntu community.
 
 Package: ubuntu-edu-primary
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
@@ -44,8 +44,7 @@
 Recommends: ${germinate:Recommends}
 Description: Primary Educational Application Bundle
  This package depends on all of the educational software for Primary grade
- level education that is fully supported by Canonical and the Edubuntu 
- community.
+ level education that is selected by the Edubuntu community.
 
 Package: ubuntu-edu-secondary
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
@@ -53,8 +52,7 @@
 Recommends: ${germinate:Recommends}
 Description: Secondary Educational Application Bundle
  This package depends on all of the educational software for Secondary grade
- level education that is fully supported by Canonical and the Edubuntu 
- community.
+ level education that is selected by the Edubuntu community.
 
 Package: ubuntu-edu-tertiary
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
@@ -62,5 +60,4 @@
 Recommends: ${germinate:Recommends}
 Description: Tertiary Educational Application Bundle
  This package depends on all of the educational software for Tertiary grade
- level education that is fully supported by Canonical and the Edubuntu 
- community.
+ level education that is selected by the Edubuntu community.
