## edubuntu-meta 24.04.7

=== debian/changelog ===
edubuntu-meta (24.04.7) noble; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-raspi-firstboot to desktop-gnome-raspi-recommends
    [arm64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 Jan 2024 08:50:05 -0800

edubuntu-meta (24.04.6) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-initramfs-growroot to desktop-gnome-raspi
  * Added ubuntu-raspi-settings-desktop to desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Jan 2024 14:35:36 -0800

edubuntu-meta (24.04.5) noble; urgency=medium

  * Refreshed dependencies
  * Added gdebi to desktop-gnome-minimal-recommends, desktop-gnome-raspi-
    recommends, desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Jan 2024 12:50:48 -0800

edubuntu-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-desktop-minimal to desktop-gnome, desktop-gnome-raspi
  * Added ghostscript to desktop-gnome-minimal, desktop-gnome-raspi
  * Removed ghostscript-x from desktop-gnome-minimal, desktop-gnome-
    raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Dec 2023 10:06:50 -0800

edubuntu-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Added desktop-gnome-minimal
  * Removed alsa-base from desktop-gnome
  * Removed alsa-utils from desktop-gnome
  * Removed anacron from desktop-gnome
  * Removed avahi-daemon from desktop-gnome-recommends
  * Removed bc from desktop-gnome
  * Removed bluez from desktop-gnome-recommends
  * Removed bluez-cups from desktop-gnome-recommends
  * Removed ca-certificates from desktop-gnome
  * Removed cups from desktop-gnome-recommends
  * Removed cups-bsd from desktop-gnome-recommends
  * Removed cups-client from desktop-gnome-recommends
  * Removed cups-filters from desktop-gnome-recommends
  * Removed fontconfig from desktop-gnome
  * Removed fonts-dejavu-core from desktop-gnome
  * Removed fonts-liberation from desktop-gnome-recommends
  * Removed fonts-noto-cjk from desktop-gnome-recommends
  * Removed fonts-noto-color-emoji from desktop-gnome-recommends
  * Removed fonts-noto-core from desktop-gnome-recommends
  * Removed fonts-ubuntu from desktop-gnome-recommends
  * Removed foomatic-db-compressed-ppds from desktop-gnome
  * Removed fwupd from desktop-gnome-recommends
  * Removed fwupd-signed from desktop-gnome-recommends [amd64 arm64]
  * Removed ghostscript-x from desktop-gnome
  * Removed hplip from desktop-gnome-recommends
  * Removed inputattach from desktop-gnome
  * Removed kerneloops from desktop-gnome-recommends
  * Removed language-selector-common from desktop-gnome
  * Removed laptop-detect from desktop-gnome-recommends
  * Removed libnss-mdns from desktop-gnome-recommends
  * Removed libsasl2-modules from desktop-gnome
  * Removed libu2f-udev from desktop-gnome
  * Removed memtest86+ from desktop-gnome-recommends [amd64]
  * Removed openprinting-ppds from desktop-gnome
  * Removed packagekit from desktop-gnome-recommends
  * Removed pcmciautils from desktop-gnome-recommends
  * Removed policykit-desktop-privileges from desktop-gnome-recommends
  * Removed printer-driver-brlaser from desktop-gnome-recommends
  * Removed printer-driver-c2esp from desktop-gnome-recommends
  * Removed printer-driver-foo2zjs from desktop-gnome-recommends
  * Removed printer-driver-m2300w from desktop-gnome-recommends
  * Removed printer-driver-min12xxw from desktop-gnome-recommends
  * Removed printer-driver-pnm2ppa from desktop-gnome
  * Removed printer-driver-ptouch from desktop-gnome-recommends
  * Removed printer-driver-pxljr from desktop-gnome-recommends
  * Removed printer-driver-sag-gdi from desktop-gnome-recommends
  * Removed printer-driver-splix from desktop-gnome-recommends
  * Removed rfkill from desktop-gnome
  * Removed snapd from desktop-gnome-recommends
  * Removed spice-vdagent from desktop-gnome
  * Removed ubuntu-drivers-common from desktop-gnome
  * Removed unzip from desktop-gnome
  * Removed wireless-tools from desktop-gnome
  * Removed wpasupplicant from desktop-gnome
  * Removed xkb-data from desktop-gnome
  * Removed xorg from desktop-gnome
  * Removed zip from desktop-gnome

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Dec 2023 12:11:39 -0800

edubuntu-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added alsa-base to desktop-gnome, desktop-gnome-raspi
  * Added alsa-utils to desktop-gnome, desktop-gnome-raspi
  * Added anacron to desktop-gnome, desktop-gnome-raspi
  * Added avahi-daemon to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added bc to desktop-gnome, desktop-gnome-raspi
  * Added bluez to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added bluez-cups to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added ca-certificates to desktop-gnome, desktop-gnome-raspi
  * Added convertall to desktop-gnome-raspi-recommends
  * Added cups to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added cups-bsd to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added cups-client to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added cups-filters to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added deja-dup to desktop-gnome-raspi-recommends
  * Added edubuntu-artwork to desktop-gnome-raspi-recommends
  * Added edubuntu-desktop to desktop-gnome-raspi
  * Added edubuntu-fonts to desktop-gnome-raspi-recommends
  * Added edubuntu-installer to desktop-gnome-raspi-recommends
  * Added edubuntu-menu to desktop-gnome-raspi-recommends
  * Added endeavour to desktop-gnome-raspi-recommends
  * Added flash-kernel to desktop-gnome-raspi [arm64 armhf]
  * Added fontconfig to desktop-gnome, desktop-gnome-raspi
  * Added fonts-dejavu-core to desktop-gnome, desktop-gnome-raspi
  * Added fonts-liberation to desktop-gnome-raspi-recommends, desktop-
    gnome-recommends

