=== debian/control ===
--- 
+++ 
@@ -12,6 +12,32 @@
 Description: educational desktop for Ubuntu
  This package depends on the complete set of Edubuntu-supported packages. It
  provides an educational desktop on top of Ubuntu. It includes:
+  * Edubuntu artwork
+  * Preschool application bundle
+  * Primary level application bundle
+  * Secondary level application bundle
+  * Tertiary level application bundle
+  * Miscellaneous applications useful in educational settings
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
+
+Package: edubuntu-desktop-minimal
+Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: educational desktop for Ubuntu
+ This package provides the minimal Edubuntu desktop and applications. It is 
+ also used to help ensure proper upgrades, so it is recommended that it not
+ be removed.
+
+Package: edubuntu-desktop-raspi
+Architecture: arm64 armhf
+Depends: ${misc:Depends}, ${germinate:Depends}
+Recommends: ${germinate:Recommends}
+Description: educational desktop for Ubuntu on Raspberry Pi
+ This package depends on the complete set of Edubuntu-supported packages. It
+ provides an educational desktop on top of Ubuntu. It includes:
   * Edubuntu artwork and documentation
   * Preschool application bundle
   * Primary level application bundle
@@ -19,8 +45,11 @@
   * Tertiary level application bundle
   * Miscellaneous applications useful in educational settings
  .
- It is safe to remove this package if some of the desktop system packages are
- not desired.
+ This package depends on all of the packages in the Edubuntu
+ desktop system for Raspberry Pi.
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
  
 Package: edubuntu-fonts
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
