## edubuntu-meta 24.04.13

=== debian/changelog ===
edubuntu-meta (24.04.13) noble; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-gnome-minimal-recommends [amd64 arm64
    armhf], desktop-gnome-raspi-recommends [amd64 arm64 armhf], desktop-
    gnome-recommends [amd64 arm64 armhf] (LP: #2060898)
  * Removed gbrainy from ubuntu-edu-secondary-recommends [armhf], ubuntu-
    edu-tertiary-recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Apr 2024 15:01:48 -0700

edubuntu-meta (24.04.12.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:50:48 +0000

edubuntu-meta (24.04.12.1) noble; urgency=medium

  * Refreshed dependencies
  * Added gramps to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Removed gnome-metronome from ubuntu-edu-music-recommends [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 15:57:26 -0700

edubuntu-meta (24.04.12) noble; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-firstboot to desktop-gnome-minimal-recommends,
    desktop-gnome-raspi-recommends, desktop-gnome-recommends
  * Removed edubuntu-raspi-firstboot from desktop-gnome-raspi-recommends
    [arm64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Feb 2024 13:37:02 -0800

edubuntu-meta (24.04.11) noble; urgency=medium

  * Refreshed dependencies
  * Added gradebook to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed gramps from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 15 Feb 2024 12:00:26 -0800

edubuntu-meta (24.04.10) noble; urgency=medium

  * Refreshed dependencies
  * Removed openboard from desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends
  * Create ubuntu-edu-music
  * Create ubuntu-edu-teaching

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 12:03:36 -0800

edubuntu-meta (24.04.8) noble; urgency=medium

  * Remove s390x builds

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 09:19:07 -0800
