## edubuntu-meta 24.10.2

=== debian/changelog ===
edubuntu-meta (24.10.2) oracular; urgency=medium

  * Refreshed dependencies
  * Added iw to desktop-gnome-minimal, desktop-gnome-raspi
  * Removed wireless-tools from desktop-gnome-minimal, desktop-gnome-
    raspi

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 20:10:21 +0000

edubuntu-meta (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * Refreshed dependencies
  * Added gnome-metronome to ubuntu-edu-music-recommends [armhf]
  * Added initramfs-tools to desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends
  * Removed kerneloops from desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 11 Jun 2024 10:21:17 -0700
