## edubuntu-meta 24.10.3

=== debian/changelog ===
edubuntu-meta (24.10.3) oracular; urgency=medium

  * Refreshed dependencies
  * Removed gbrainy from ubuntu-edu-secondary-recommends [amd64 arm64
    ppc64el], ubuntu-edu-tertiary-recommends [amd64 arm64 ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 30 Sep 2024 12:03:29 -0700
