## edubuntu-meta 25.04.2

=== debian/changelog ===
edubuntu-meta (25.04.2) plucky; urgency=medium

  * Refreshed dependencies
  * Added artha to desktop-gnome-minimal-recommends, desktop-gnome-
    raspi-recommends, desktop-gnome-recommends
  * Removed geary from desktop-gnome-minimal-recommends [armhf],
    desktop-gnome-raspi-recommends [armhf], desktop-gnome-recommends
    [armhf]
  * Removed gnome-dictionary from desktop-gnome-minimal-recommends,
    desktop-gnome-raspi-recommends, desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 18 Jan 2025 12:35:18 -0800
