## edubuntu-meta 25.04.7

=== debian/changelog ===
edubuntu-meta (25.04.7) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends (LP: #2104767)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 14:17:10 -0700

edubuntu-meta (25.04.6) plucky; urgency=medium

  * Refreshed dependencies
  * Added raspi-utils to desktop-gnome-raspi [arm64 armhf]
  * Removed libraspberrypi-bin from desktop-gnome-raspi [arm64 armhf]
  * Removed openboard from ubuntu-edu-teaching-recommends [ppc64el]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 12:39:40 +0100

edubuntu-meta (25.04.5) plucky; urgency=medium

  * Refreshed dependencies
  * Removed artikulate from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 10 Feb 2025 20:14:47 -0800

edubuntu-meta (25.04.4) plucky; urgency=medium

  * Refreshed dependencies
  * Added artikulate to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 09 Feb 2025 11:21:01 -0800

edubuntu-meta (25.04.3) plucky; urgency=medium

  * Refreshed dependencies
  * Added gnote to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Removed bijiben from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Feb 2025 11:51:57 -0800
