## edubuntu-meta 25.10.1

=== debian/changelog ===
edubuntu-meta (25.10.1) questing; urgency=medium

  * Welcome to Questing Quokka!
  * Refreshed dependencies
  * Added cantor to ubuntu-edu-tertiary-recommends [ppc64el]
  * Added colobot to ubuntu-edu-secondary-recommends
  * Added connectagram to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Added flash-kernel-piboot to desktop-gnome-raspi [arm64 armhf]
  * Added gamine to ubuntu-edu-preschool-recommends
  * Added gm-assistant to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added pysiogame to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Added rhythmbox to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added xball to ubuntu-edu-preschool-recommends
  * Removed artha from desktop-gnome-minimal-recommends
  * Removed convertall from desktop-gnome-minimal-recommends
  * Removed gdebi from desktop-gnome-minimal-recommends, desktop-gnome-
    raspi-recommends, desktop-gnome-recommends
  * Removed gimp from desktop-gnome-minimal-recommends
  * Removed gnome-calendar from desktop-gnome-minimal-recommends
  * Removed gnome-clocks from desktop-gnome-minimal-recommends
  * Removed gnome-contacts from desktop-gnome-minimal-recommends
  * Removed gnome-maps from desktop-gnome-minimal-recommends
  * Removed gnome-music from desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends
  * Removed gnome-weather from desktop-gnome-minimal-recommends
  * Removed pastebinit from desktop-gnome-minimal-recommends
  * Removed totem from desktop-gnome-minimal-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 25 Jul 2025 18:02:50 -0700
