## edubuntu-meta 25.10.2

=== debian/changelog ===
edubuntu-meta (25.10.2) questing; urgency=medium

  * Refreshed dependencies
  * Removed xorg from desktop-gnome-minimal, desktop-gnome-raspi
    (LP: #2114015)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Jul 2025 10:50:34 -0700
