## edubuntu-meta 25.10.5

=== debian/changelog ===
edubuntu-meta (25.10.5) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop-gnome-minimal, desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 03 Sep 2025 12:22:06 -0700

edubuntu-meta (25.10.4) questing; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 31 Aug 2025 05:51:53 -0700

edubuntu-meta (25.10.3) questing; urgency=medium

  * Refreshed dependencies
  * Removed edubuntu-firstboot from desktop-gnome-minimal-recommends,
    desktop-gnome-raspi-recommends, desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Aug 2025 13:29:48 -0700
