## edubuntu-meta 25.10.6

=== debian/changelog ===
edubuntu-meta (25.10.6) questing; urgency=medium

  * Refreshed dependencies
  * Added evolution to desktop-gnome-minimal-recommends, desktop-gnome-
    raspi-recommends, desktop-gnome-recommends (LP: #2122446)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 09:53:20 -0700
