## edubuntu-meta 25.10.7

=== debian/changelog ===
edubuntu-meta (25.10.7) questing; urgency=medium

  * Refreshed dependencies
  * Removed initramfs-tools from desktop-gnome-minimal-recommends,
    desktop-gnome-raspi-recommends, desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Sep 2025 09:36:09 -0700
