## edubuntu-meta 25.10.8

=== debian/changelog ===
edubuntu-meta (25.10.8) questing; urgency=medium

  * Refreshed dependencies
  * Removed xorg from desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Sep 2025 18:35:12 -0700
