## edubuntu-meta 25.10.9

=== debian/changelog ===
edubuntu-meta (25.10.9) questing; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop-gnome-raspi (LP: #2124985)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Sep 2025 12:55:31 -0700
