## edubuntu-meta 25.10.10

=== debian/changelog ===
edubuntu-meta (25.10.10) questing; urgency=medium

  * Refreshed dependencies
  * Removed evolution from desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends (LP: #2125896)
  * Removed geary from desktop-gnome-minimal-recommends [amd64 arm64
    ppc64el], desktop-gnome-raspi-recommends [amd64 arm64 ppc64el],
    desktop-gnome-recommends [amd64 arm64 ppc64el] (LP: #2125896)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Sep 2025 16:12:42 -0700
