## edubuntu-meta 25.10.11

=== debian/changelog ===
edubuntu-meta (25.10.11) questing; urgency=medium

  * Refreshed dependencies
  * Added ptyxis to desktop-gnome, desktop-gnome-minimal, desktop-gnome-
    raspi (LP: #2125501)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Sep 2025 21:01:43 -0700
