## edubuntu-meta 25.10.12

=== debian/changelog ===
edubuntu-meta (25.10.12) questing; urgency=medium

  * Refreshed dependencies
  * Added thunderbird to desktop-gnome-minimal-recommends [amd64 arm64],
    desktop-gnome-raspi-recommends [amd64 arm64], desktop-gnome-
    recommends [amd64 arm64] (LP: #2125896)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Sep 2025 06:57:43 -0700
