=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (=13), germinate (>= 1.18)
 
 Package: edubuntu-desktop
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: educational desktop for Ubuntu
@@ -23,7 +23,7 @@
  it not be removed.
 
 Package: edubuntu-desktop-minimal
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: educational desktop for Ubuntu
@@ -52,7 +52,7 @@
  it not be removed.
  
 Package: edubuntu-fonts
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Additional fonts included on a default Edubuntu system
@@ -60,7 +60,7 @@
  fonts that may be useful for education or desktop publishing.
  
 Package: ubuntu-edu-preschool
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Preschool Educational Application Bundle
@@ -68,7 +68,7 @@
  children that is selected by the Edubuntu community.
 
 Package: ubuntu-edu-primary
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Primary Educational Application Bundle
@@ -76,7 +76,7 @@
  level education that is selected by the Edubuntu community.
 
 Package: ubuntu-edu-secondary
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Secondary Educational Application Bundle
@@ -84,9 +84,26 @@
  level education that is selected by the Edubuntu community.
 
 Package: ubuntu-edu-tertiary
-Architecture: amd64 armhf arm64 powerpc ppc64el s390x
+Architecture: amd64 armhf arm64 powerpc ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Tertiary Educational Application Bundle
  This package depends on all of the educational software for Tertiary grade
  level education that is selected by the Edubuntu community.
+
+Package: ubuntu-edu-teaching
+Architecture: amd64 armhf arm64 powerpc ppc64el
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: Educational Application Bundle for Teachers
+ This package depends on all of the educational software useful for teachers
+ that is selected by the Edubuntu community.
+
+Package: ubuntu-edu-music
+Architecture: amd64 armhf arm64 powerpc ppc64el
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: Music Education Application Bundle
+ This package depends on all of the educational software for Music education
+ education that is selected by the Edubuntu community in partnership with the
+ Ubuntu Studio community.
