## edubuntu-meta 26.04.1

=== debian/changelog ===
edubuntu-meta (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Refreshed dependencies
  * Added fmit to ubuntu-edu-music-recommends [armhf]
  * Removed chemtool from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Nov 2025 09:26:12 -0800
