## edubuntu-meta 26.04.2

=== debian/changelog ===
edubuntu-meta (26.04.2) resolute; urgency=medium

  * Refreshed dependencies
  * Added bijiben to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added gchempaint to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed gnote from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Nov 2025 12:57:07 -0800
