## edubuntu-meta 26.04.3

=== debian/changelog ===
edubuntu-meta (26.04.3) resolute; urgency=medium

  * Refreshed dependencies
  * Added arduino to ubuntu-edu-secondary-recommends [amd64 arm64
    armhf], ubuntu-edu-tertiary-recommends [amd64 arm64 armhf] (LP: #2107219)
  * Added rpi-imager to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 28 Nov 2025 14:20:15 -0800
