## edubuntu-meta 26.04.4

=== debian/changelog ===
edubuntu-meta (26.04.4) resolute; urgency=medium

  * Refreshed dependencies
  * Added showtime to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Removed totem from desktop-gnome-raspi-recommends, desktop-gnome-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Dec 2025 09:56:30 -0800
