## edubuntu-meta 26.04.5

=== debian/changelog ===
edubuntu-meta (26.04.5) resolute; urgency=medium

  * Refreshed dependencies
  * Added paperboy to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 Dec 2025 09:19:33 -0800
