## edubuntu-meta 26.04.6

=== debian/changelog ===
edubuntu-meta (26.04.6) resolute; urgency=medium

  * Refreshed dependencies
  * Added foliate to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 19 Feb 2026 16:35:15 -0800
