## edubuntu-meta 26.04.7

=== debian/changelog ===
edubuntu-meta (26.04.7) resolute; urgency=medium

  * Refreshed dependencies
  * Removed artha from desktop-gnome-raspi-recommends, desktop-gnome-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 24 Feb 2026 19:38:05 -0800
